GStreamer plugins for Libav (a fork of FFmpeg)

Current versions

Revision: 1

gst-libav requires the following formulae to be installed:
xz 5.2.3 General-purpose data compression with high compression ratio
pkg-config 0.29.2 Manage compile and link flags for libraries
yasm 1.3.0_1 Modular BSD reimplementation of NASM
gst-plugins-base 1.14.0_1 GStreamer plugins (well-supported, basic set)

Reverse dependencies

The following formula requires gst-libav to be installed:
corebird 1.7.4_2 Native Gtk+ Twitter Client

Recent formula history

ilovezfs gst-libav: revision to fix install receipt
ilovezfs gst-libav 1.14.0
ilovezfs gst-libav 1.12.4
ilovezfs gst-libav 1.12.3
Philippe Normand gst-libav 1.12.2

Formula code at GitHub